@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,700,600&subset=latin,latin-ext);


/***************** 

Department of Physics CSS

*****************/

body {
	background: url(gfx/physics-frontpage-bckgrnd5.jpg) 0 0px repeat-x;
	text-rendering: optimizeLegibility;
}
#wrapper {
	background: url(gfx/physics-frontpage-banner5.jpg) center 0px no-repeat;
}
.titleinner {
	padding-top: 288px;
	margin-top: 0px;
    background: url(gfx/physics-title3.png) 232px 86px no-repeat;
}
#title h1 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 400;
	color: #053854;
	font-size: 2.1em;
	line-height: 1.3;
	border: none;
	padding-bottom: 7px;
	background: none;
	-webkit-font-smoothing: antialiased;
    position: relative;
}
#title img {
    display: none;
}
#content h2 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 700;
	color: #053854;
	font-size: 1.5em;
	line-height: 1.3;
	border: none;
	margin: 28px 0 7px;
}
#content h3 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 700;
	color: #555555;	
	font-size: 1.3em;
	line-height: 1.3;
	border: none;
	margin-top: 28px;
}
#content h4 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 700;
	color: #053854;	
	font-size: 1.1em;
	line-height: 1.3;
	border: none;
	margin-top: 21px;
}
#content p.fullwidth-banner img {
	max-width: 100%;
	border: none;
	padding: 0;
	margin: 2px 0 0 0px;
}
#content table th {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
}
#content p img {
	margin: 0;
	border: none;
}
#right {
	margin-top: -56px;
	position: relative;
	z-index: 9999;
	background-image: none;
}
/* Tabs */
#content .ui-tabs .ui-tabs-panel {
	padding: 2em 1em 1em;
	border: 1px solid #C5D0DF;
}
#content .ui-tabs ul {
    overflow: hidden;
}
#content .ui-tabs .ui-tabs-nav li {
	padding: 0 0 6px 0;
	margin: 0;
	top: 6px;
}
#content .ui-tabs .ui-tabs-panel ul li {
	border: none;
	margin-left: 20px;
}
#content li.ui-state-default.ui-corner-top {
	background-image: none;
	background-color: #053854;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
#content li.ui-state-default.ui-corner-top a:hover {
	background-color: #52daff;
}
#content li.ui-state-default.ui-corner-top a {
	color: #fff;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	border-bottom: none;
}
#content li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active a {
	color: #053854;
	border-bottom: none;
}
#content li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
	background-color: #FFF;
}
#content .ui-tabs .ui-tabs-panel#Course_Content table tr th {
	width: auto;
}


/***** Frontpage styles *****/

body.OTAGO047913 {
	background: url(gfx/physics-frontpage-bckgrnd5.jpg) 0 0px repeat-x;
}
body.OTAGO047913 #wrapper {
	background: url(gfx/physics-frontpage-banner5.jpg) center 0px no-repeat;
}
body.OTAGO047913 .titleinner {
	padding-top: 202px;
	margin-top: 0px;
	background: url(gfx/physics-title3.png) 232px 86px no-repeat;
}
body.OTAGO047913 #content {
	width: 882px;
}
body.OTAGO047913 #content  h3 {
	margin-top: 0;
	font-size: 1.4em;
}
body.OTAGO047913 #content h2.intro {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 300;
	color: #053854;
	font-size: 1.6em;
	line-height: 1.5;
	border: none;
	margin-top: 18px;
}
body.OTAGO047913 #content p.intro {
	font-family: "Helvetica Neue", Helvetica, arial, sans-serif;
	font-size: 1.2em;
	margin: 0 0 32px 0;
	border: none;
}
body.OTAGO047913 #content h3 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 600;
	color: #053854;
}
body.OTAGO047913 #content hr {
	margin: 45px 0 0 0;
	border-top: 1px solid #e4e4e4;
}
body.OTAGO047913 #title h1.notopimage {
	text-indent: -9999px;
	background: none;
}
body.OTAGO047913 .grid1 {
	margin-top: 21px;
}
body.OTAGO047913 #content .grid1.quicklinks {
	border: 1px solid #C5D0DF;
	padding:10px;
	margin-top: 33px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
body.OTAGO047913 #content .grid1.quicklinks a {
	border: none;
}
body.OTAGO047913 #content .grid1.quicklinks ul {
	margin: 0;
}
body.OTAGO047913 #content .grid1.quicklinks li {
	background: url(gfx/arrow_physics5.png) 0px 7px no-repeat;
 	padding: 3px 3px 3px 14px ;
	list-style-type: none;
}
body.OTAGO047913 #content .grid1 img {
	width: 100%;
}
body.OTAGO047913 #content .grid1 p {
	margin-bottom: 0;
}
body.OTAGO047913 #content .grid1 p:last-child {
	margin-top: 7px;
}
body.OTAGO047913 #content .grid1 p a {
	background: url(gfx/arrow-physics.png) 0px 1px no-repeat;
 	padding: 3px 3px 3px 24px ;
	border: none;
}
body.OTAGO047913 #content .grid1 a {
	border: none;
}
body.OTAGO047913 #content .shadow-box {
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	margin: 0px 0 10px 0;
	padding: 5px 0 30px 0;
	overflow: hidden;
	background: url(gfx/shadow.png) no-repeat 0 bottom;
}
body.OTAGO047913 #right {
	background-image: none;
	clear: both;
	margin: 0;
	padding: 0;
	position: relative;
	margin: -282px 0 46px 467px;
	width: 650px;
}
body.OTAGO047913 #right .features h2 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 600;
	font-size: 1.6em;
	color: #053854;
	text-transform: none;
	padding: 0 0 12px 0;
    background-position: -181px -340px;
}
body.frontpage .features {
	width: 418px;
	float: left;
}
body.frontpage .features article:hover {
	background: none;
}
body.frontpage .features article:nth-of-type(2n) {
	margin-right: 0;
}
body.frontpage #right .features article p.smalltag {
	margin-top: 7px;
}
body.OTAGO047913 #right .rightwidget {
	float: left;
}
body.OTAGO047913 #right .forecast {
	display: none;
}
body.OTAGO047913 #right .weather {
	width: 186px;
	float: right;
	position: relative;
	margin: 0px 0 0 0px;
}
body.OTAGO047913 #right .weather:hover h2 {
    background-position: 160px -1017px;
}
body.OTAGO047913 #pagemetadata {
	position: absolute;
	left: -459px;
	top: 0;
	width: 186px;
}


/***** Our people styles *****/

#content #stafflist a,
#content #stafflist .display_name {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-size: 1.3em;
	font-weight: 700;
}

#content #stafflist .smalltag {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
}

#content #stafflist p.email a,
#content #stafflist p.supervisors a {
	font-family: Helvetica, Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #426fbf;
	font-weight: normal;
}
#content #stafflist p.email a:hover,
#content #stafflist p.supervisors a:hover {
	text-decoration: underline;
}
#content #stafflist p.more a {
	font-family: Helvetica, Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #426fbf;
	font-weight: normal;
}
#content #stafflist p.more a:hover {
	text-decoration: underline;
}
#content #stafflist .person.grid1.academic-staff .imgWrapper p {
	padding: 7px 6px;
}

#content p.vcard {
	background: url(gfx/vcard.png) 0px 1px no-repeat;
 	padding: 1px 3px 3px 36px ;
	border: none;
}

#content p.vcard:hover {
	background: url(gfx/vcard_over.png) 0px 1px no-repeat;
}

.n2873 #title h1.notopimage {
	padding-bottom: 0;
}

.n2873 #content p.position {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-size: 1.4em;
}

.n2873 #content .ui-tabs .ui-tabs-panel {
	padding: 2em 1em 1em;
	border: 1px solid #C5D0DF;
}

.n2873 #content .ui-tabs ul {
	overflow: hidden;
}

.n2873 #content .ui-tabs .ui-tabs-nav li {
	padding: 0 0 6px 0;
	margin: 0;
	top: 6px;
}

.n2873 #content li.ui-state-default.ui-corner-top {
	background-image: none;
	background-color: #053854;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.n2873 #content li.ui-state-default.ui-corner-top a:hover {
	background-color: #52daff;
}

.n2873 #content li.ui-state-default.ui-corner-top a {
	color: #fff;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	border-bottom: none;
}

.n2873 #content li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active a {
	color: #053854;
	border-bottom: none;
}

.n2873 #content li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
	background-color: #FFF;
}

.n2873 #content dd a {
	word-wrap: break-word;
}

.n2873 #content p img {
	width: 186px;
}

/***** Research styles *****/

#content .grid_third {
	width: 263px;
	margin-right: 46px;
	float: left;
	min-height: 50px;
}


#content #research_grid h3 {
	font-size: 16px;
	font-weight: 600;
	color: #FFF;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	line-height: 1.2;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	margin-bottom: 10px;
}

#content #research_grid .grid_third {
	height: 325px;
	position: relative;
	overflow: hidden;
	margin-bottom: 50px;
}

#content #research_grid .researchtopic.grid_third:nth-oftype(2n) {
	margin-right: 0;
}

#content #research_grid p {
	font-size: 14px; 
	line-height: 16px; 
	margin: 7px 0 7px 7px;
	background: url(gfx/arrow_physics4.png) 0px 7px no-repeat;
 	padding: 6px 3px 3px 12px ;
}

#content #research_grid a { display: block; border-bottom: none; color: #416EBF; }
#content #research_grid a:hover { text-decoration: underline; }

#content #research_grid div.extras { padding-top: 10px: }

#content #research_grid .imgWrapper { height: auto; }
#content #research_grid .imgWrapper img { display: block; }
#content #research_grid .imgWrapper h3{
	margin: 0;
	padding: 8px;
	position:relative;
	left: 0;
	right: 0;
	bottom: 0;
	background: #053854;
	opacity: 0.9;
}


/***** Staff listing with show/hide on hover *****/
#content #stafflist .grid1 { height: 540px; position: relative; overflow: hidden; margin-bottom: 50px; }
#content #stafflist div.person:nth-of-type(3n) { margin-right: 0; }

#content #stafflist p { font-size: 12px; line-height: 16px; margin-bottom: 10px; }
#content #stafflist a { display: block; border-bottom: none; color: #FFF; }
#content #stafflist .display_name { display: block; border-bottom: none; color: #FFF; }
#content #stafflist .smalltag { color: white; }

#content #stafflist div.extras { padding-top: 10px; }
#content #stafflist div.extras .smalltag { color: #666666; }

#content #stafflist .imgWrapper { height: auto; }
#content #stafflist .imgWrapper img { display: block;}
#content #stafflist .imgWrapper p {
	margin: 0;
	padding: 5px;
	position:relative;
	left: 0;
	right: 0;
	bottom: 0;
	background: #053854;
	opacity: 0.9;
}


/***** Individual Staff Profile Page *****/
.ui-tabs .ui-tabs-panel { padding: 1em 0; }
#content #tabs div div { border: none; }

#content .ui-tabs ul.pagesubnav {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #f1f4f8;
	color: #666;
	-webkit-border-radius: 7px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 0 49px 0;
	padding: 7px 7px 7px 14px;
	font-size: 9px !important;
	color: #333333;
}
#content div ul.pagesubnav li { border: none; }



/**Search Tabs**/


.n2876 #content ul.ui-tabs-nav {
    background: none !important;
    border: none !important;
    margin: 0 0 0 -23px !important;
}

.n2876 #content #google.ul.ui-tabs-nav li {
    margin-bottom: 0 !important;
    margin-right: 5px !important;
    border: 1px solid #C9DCFF;
    font-size: 12px;
    line-height: 1.0em;
}

.n2876 #content li a {
    border-bottom: 1px white !important;
}

body.n2876 #google form fieldset {
	width: auto;
	margin: 0;
}

body.n2876 #content .ui-tabs .ui-tabs-panel {
	padding: 0;
	border: none;
}

body.n2876 #content .ui-tabs ul {
	overflow: hidden;
}

body.n2876 #content .ui-tabs .ui-tabs-nav li {
	padding: 0 0 6px 0;
	margin: 0;
	top: 6px;
}
body.n2876 #content li.ui-state-default.ui-corner-top {
	background-image: none;
	background-color: #e0e7f0;
	border-radius: 0;
}

body.n2876 #content li.ui-state-default.ui-corner-top a:hover {
	background-color: #FFF;
	color: #003399;
}

body.n2876 #content li.ui-state-default.ui-corner-top a {
	color: #416EBF;
	font-family: Helvetica,Arial,sans-serif;
	border-bottom: none;
}

body.n2876 #content li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active a {
	color: #416EBF;
    border-bottom: 1px white !important;
}

body.n2876 #content li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
	background-color: #FFF;
}





/* MEDIA QUERIES ************/

/* iPad landscape */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
	body.OTAGO047913 { background-size: 31px; }
		
	#title h1.notopimage { max-width: 0; }
	
	body.OTAGO047913 #content .grid1.quicklinks{
		position: absolute;
		top: 160px;
		right: -49px;
		margin-top: 0;
	}

	body.OTAGO047913 #content .shadow-box { background-position: center bottom; background-size: 632px; }

	body.OTAGO047913 #right { margin: 0 0 0 232px; }


	body.OTAGO047913 .titleinner { padding-top: 144px; background: url(gfx/physics-title3.png) no-repeat scroll 232px 68px transparent; }

	body.OTAGO047913 #wrapper { background-size: 1201px; }


	#content #research_grid .grid_third { height: auto; width: 418px; }
	#content #research_grid .imgWrapper { height: auto; float: left; width: 186px; margin-right: 46px; }
	#content #research_grid .imgWrapper img { max-width: 100%; }
	#content #research_grid div.extras { padding-top: 0; float: none; }

	#content #stafflist .grid1 { height: auto; width: 418px; }
	#content #stafflist .imgWrapper { height: auto; float: left; width: 186px; margin-right: 46px; }
	#content #stafflist div.extras { padding-top: 0; float: left; }
}

@media only screen and (max-width: 768px) {
	body.OTAGO047913 { background-size: 31px; }
	
	body.OTAGO047913 #wrapper { background-position: -89px 0; background-size: 1201px; }
	
	body.OTAGO047913 .titleinner { padding-top: 125px; background: url(gfx/physics-title3.png) no-repeat scroll 232px 59px transparent; }
	
	body.OTAGO047913 #content .grid1:nth-of-type(2n) { margin-right: 0; }

	body.OTAGO047913 #right { margin: 0 0 0 232px; width: 418px; }

	body.OTAGO047913 #right .features article { margin-right: 46px; }

	body.OTAGO047913 #right .weather { margin: 21px 0 0 0px; float: left; width: 100% }

	.ui-tabs .ui-tabs-nav li a { padding: .8em 9% !important; font-size: 12px; }
	#content .ui-tabs li { margin-right: 2px !important; }


	#content #research_grid .grid_third { height: auto; width: 418px; }
	#content #research_grid .imgWrapper { height: auto; float: left; width: 186px; margin-right: 46px; }
	#content #research_grid .imgWrapper img { max-width: 100%; }
	#content #research_grid div.extras { padding-top: 0; float: none; }

	#content #stafflist .grid1 { height: auto; width: 418px; }
	#content #stafflist .imgWrapper { height: auto; float: left; width: 186px; margin-right: 46px; }
	#content #stafflist div.extras { padding-top: 0; float: left; }
}

@media only screen and (max-width: 700px) {
	body { background: none; }

	#wrapper { background-position: -382px 0px; background-size: 1350px; }

	.titleinner {
		background: url(gfx/physics-title.png) no-repeat scroll 0px 47px transparent;
		padding-top: 240px;
		background-size: 185px;
	}

	#title h1.notopimage { background: none; }


	body.OTAGO047913 { background: url(gfx/physics-frontpage-bckgrnd5.jpg) 0 0 repeat-x; background-size: 26px; }	

	body.OTAGO047913 #content { width: 100%; }

	body.OTAGO047913 #wrapper { background-position: -384px 0px; background-size: 1201px; }

	body.OTAGO047913 .titleinner { background: url(gfx/physics-title.png) no-repeat scroll 0px 54px transparent; padding-top: 108px; }

	body.OTAGO047913 #content h2.intro { font-size: 1.5em; }	

	body.OTAGO047913 #content .grid1 p a { padding-top: 5px; }
	body.OTAGO047913 #content .grid1.quicklinks{ width: 90%; }


	body.OTAGO047913 #right { margin: 0; width: 90%; }
	body.OTAGO047913 #right .weather { margin: 0; width: 90%; }


	#content .ui-tabs li { margin-right: 2px !important; }
	#content .ui-tabs .ui-tabs-nav li { padding: 3px; }


	#content #research_grid .grid_third { height: auto; width: 100%; }
	#content #research_grid .imgWrapper { margin-right: 10px; }
	#content #research_grid .imgWrapper img { float: none; max-width: 100%; margin: 0 auto 0; }
	#content #research_grid .imgWrapper h3 { display: block; overflow: hidden; }
	#content #research_grid div.extras { margin-top: 10px;  }

	#content #stafflist .grid1 { height: auto; width: 100%; }
	#content #stafflist .imgWrapper { margin-right: 10px; }
	#content #stafflist .imgWrapper img { max-width: 100% }
	#content #stafflist .person.grid1 .imgWrapper p { overflow: hidden; }
	#content #stafflist .person.grid1 div.extras { margin-top: 10px; }
}